/*
Action events used in the admin functionality.

@copyright (c) Copyright 2017 Dorian Pula
@license AGPL v3
@author Dorian Pula [dorian.pula@amber-penguin-software.ca]
*/

export const TOGGLE_CONTROL_PANEL = 'TOGGLE_CONTROL_PANEL';

export function toggleControlPanelVisibility() {
  return {
    type: TOGGLE_CONTROL_PANEL,
  };
}
